# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.monitoring.models.TrafficModel

Packages that use TrafficModel
Package
Description
org.apache.sysds.runtime.controlprogram.federated
org.apache.sysds.runtime.controlprogram.federated.monitoring.models

## Uses of TrafficModel in org.apache.sysds.runtime.controlprogram.federated

Fields in org.apache.sysds.runtime.controlprogram.federated with type parameters of type TrafficModel
Modifier and Type
Field
Description
`List<TrafficModel>`
FederatedStatistics.FedStatsCollection.`coordinatorsTrafficBytes`
Methods in org.apache.sysds.runtime.controlprogram.federated that return types with arguments of type TrafficModel
Modifier and Type
Method
Description
`static List<TrafficModel>`
FederatedStatistics.`getCoordinatorsTrafficBytes()`

## Uses of TrafficModel in org.apache.sysds.runtime.controlprogram.federated.monitoring.models

Fields in org.apache.sysds.runtime.controlprogram.federated.monitoring.models with type parameters of type TrafficModel
Modifier and Type
Field
Description
`List<TrafficModel>`
StatisticsModel.`traffic`